/*     
Modulo: linkdoc.css                 
Descrizione: file CSS per i link associati al documento                  
Autore: Enrico Terranova
Data: 8/3/2005   
*/        

/*--------------------------------- link riga del path --------------------------------*/
A:link.linkpath     
{
   text-decoration: none;
   color: #103D55;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

A:visited.linkpath     
{
   text-decoration: none;
   color: #103D55;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

A:active.linkpath     
{
   text-decoration: none;
   color: #103D55
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

A:hover.linkpath     
{
   text-decoration: none;
   color: #FF9800;   
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

/*--------------------------------- link sotto i banner -------------------------------*/
A:link.linkdoc      
{
   text-decoration: none;
   color: #316191;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

A:visited.linkdoc      
{
   text-decoration: none;
   color: #316191;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

A:active.linkdoc      
{
   text-decoration: none;
   color: #316191
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

A:hover.linkdoc      
{
   text-decoration: none;
   color: #103D55;   
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

/* --------------------------- righe con i documenti da scaricare --------------------- */
TD.border_top
{
	BORDER-TOP: 1px solid #FF0000;
}

TD.td_title   /* titolo */
{
   color: #000000;   
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

TD.td_desc   /* descrizione */
{
   color: #000000;   
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: normal; 
}

/*--------------------------- link al documento HTML -----------------------------------*/
A:link.docs    
{
   text-decoration: none;
   color: #000000;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold; 
}

A:visited.docs     
{
   text-decoration: none;
   color: #000000;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold; 
}

A:active.docs    
{
   text-decoration: none;
   color: #000000;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold; 
}

A:hover.docs     
{
   text-decoration: none;
   color: #FF9800;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size: 9pt;
   font-weight: bold; 
}